body					{background-color:#FFFFFF;margin:0px;}
img						{border:none;}
td{
	border-collapse:collapse;
	border-color:#999999;
	color:#333333;
	font-family:Arial, Helvetica;
	font-size:10pt;
	text-align:center;
}

th{
	border-color:#294A7B;
	background-color:#294A7B;
	color:#ffffff;
	font-family:Arial, Helvetica;
	font-size:10pt;

}
blockquote {
	font-style:italic;
}

#logo					{float:left;width:100%;height:196px;}
#logotext				{font-family:Arial,Helvetica,sans-serif;font-size:16px;color:#666666;text-align:justify;position:absolute;right:10px;top:10px;width:300px;}
#volume					{font-family:Arial,Helvetica,sans-serif;font-size:16px;color:#000000;border: thin solid #990000;border-left:none;border-right:none;}
#arthorname				{font-family:"Century Gothic";font-size:10pt;color:#000066;margin:0px 0px 20px 20px;}
#arthorpic				{margin:0px 20px 0px 10px;}
#arthorpic2				{margin:0px 20px 0px 0px;}
#title					{font-family:"Arial Black",sans-serif;font-size:20pt;color:#000033;letter-spacing:0pt;font-weight:normal;margin:20px 20px 20px 20px;}
#opening				{font-family:"Century Gothic";font-size:12pt;color:#666666;line-height:150%;margin:0px 20px 0px 20px;letter-spacing:1pt;font-weight:bold;text-align:justify;}
#opening:first-letter	{font-family:"Century Gothic";font-size:20pt;font-weight:bold;line-height:90%;}
#subject				{font-family:"Century Schoolbook";font-size:12pt;color:#333333;line-height:150%;margin:0px 20px 0px 20px;}
#subject h1				{font-family:"Century Gothic";font-size:14pt;color:#000000;letter-spacing:1pt;font-weight:bold;}
#subject h2				{font-family:"Century Gothic";font-size:12pt;color:#000000;letter-spacing:1pt;font-weight:bold;}
#subject p				{text-align:justify;text-indent:0pt; }
#copyright				{font-family:Tahoma,Verdana,Arial;font-size:8pt;color:#666666;text-align:center;padding-bottom:5px;margin:5px 0px 0px 0px;}
.left					{position:absolute;left:1px;}
.right					{position:absolute;right:1px;}
.fig {
	text-align:center;
	font-size:80%;
	font-style:italic;
}
.fig img {float:none; display:block;}
.clear {clear:both}